CVE-2021-21106 – Google / Chrome – Use after free

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

CVE-2021-21106 is a use after free vulnerability impacting Google Chrome versions 87.0.4280.88 and earlier. A proof of concept (PoC) was not observed publicly or in the underground.

PoC Links(if available):

Known Counter Measures:

Google addressed the vulnerability in a stable channel update by releasing Chrome version 87.0.4280.141.

Links to patches(if available)

https://chromereleases.googleblog.com/2021/01/stable-channel-update-for-desktop.html

Available for Amazon Prime